Doomsday Engine - Bug #59

Unwanted sound info shown
2003-06-02 21:18 - skyjake

Status: Closed Start date: 2003-06-02
Priority: Low % Done: 100%
Assignee: skyjake

Category:

Target version: 1.7.9

Description

Some people report that the sound-info cvar seems to be
setting itself to non-zero. | have initialized it
correctly, haven't 1?

Labels: User Interface

History

#1 - 2003-06-04 17:55 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO
never touched that option, never seen sound info

#2 - 2003-06-14 17:16 - skyjake

Logged In: YES
user_id=717323

The sound-info cvar's type was changed to CVT_INT (from
CVT_BYTE). Perhaps not significant, but there seems to
be no other explanation (except user error :-)).
